Flow Title=Modified channel Floodway run
Number of Profiles= 2 
Profile Names=100 year,encroached
River Rch & RM=RIVER-1,Reach-1         ,21250   
   42200   42200
River Rch & RM=RIVER-1,Reach-1         ,16620   
   44700   44700
Boundary for River Rch & Prof#=RIVER-1,Reach-1         , 1 
Up Type= 2 
Dn Type= 1 
Dn Known WS=5864
Boundary for River Rch & Prof#=RIVER-1,Reach-1         , 2 
Up Type= 2 
Dn Type= 1 
Dn Known WS=5865
